## libkohana3.2-php 3.2.0

=== debian/changelog ===
libkohana3.2-php (3.2.0-2) unstable; urgency=low

  * Correctly depend on all php5 variants.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 10 Jan 2012 20:11:46 +0100

libkohana3.2-php (3.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 05 Aug 2011 13:34:45 +0200

libkohana3.1-php (3.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 04 Aug 2011 11:49:27 +0200

libkohana3.1-php (3.1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #581485).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 01 Jul 2011 11:01:01 +0200
