=== debian/control ===
Source: libkohana3.2-php
Section: php
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Homepage: http://kohanaframework.org/
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8.0.0), php-pear

#Package: libkohana-php
#Architecture: all
#Depends: ${misc:Depends}, libkohana3.2-php
#Description: swift, secure, and small PHP 5 framework
# Kohana is a web application framework for PHP 5 that implements Hierarchical
# Model View Controller (HMVC). It was designed to be secure, lightweight, and
# easy to use.
# .
# This metapackage depends on the latest version of the framework.

Package: libkohana3.2-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php, libkohana3.2-mod-auth-php, libkohana3.2-mod-cache-php, libkohana3.2-mod-codebench-php, libkohana3.2-mod-database-php, libkohana3.2-mod-image-php, libkohana3.2-mod-orm-php, libkohana3.2-mod-unittest-php, libkohana3.2-mod-userguide-php
Suggests: lbkohana3.1-php, ibkohana2-php
Description: PHP5 framework metapackage
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 This metapackage installs all parts of Kohana framework:
  * libkohana3.2-mod-auth-php:  auth module
  * libkohana3.2-mod-cache-php: cache library
  * libkohana3.2-mod-codebench-php: a benchmarking module
  * libkohana3.2-mod-database-php: module for database interactions, building
      queries, and prepared statements
  * libkohana3.2-mod-image-php: module for manipulating images
  * libkohana3.2-mod-orm-php: object relational mapping (ORM)
  * libkohana3.2-mod-unittest-php: PHPUnit integration
  * libkohana3.2-mod-userguide-php: user guide and live API documentation

Package: libkohana3.2-core-php
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-php5 | libapache2-mod-php5filter | php5-cgi | php5-fpm | php5, php5-cli
Description: PHP5 framework core classes
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 Core system classes for Kohana.

Package: libkohana3.2-mod-auth-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php
Description: swift, secure, and small PHP 5 framework, auth module
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 Simple authentication and user management module.

Package: libkohana3.2-mod-cache-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php
Description: swift, secure, and small PHP 5 framework, cache module
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 Cache library for Kohana.

Package: libkohana3.2-mod-codebench-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php
Description: swift, secure, and small PHP 5 framework, codebench module
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 A benchmarking module for Kohana.

Package: libkohana3.2-mod-database-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php
Description: swift, secure, and small PHP 5 framework, database module
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 A Kohana module for database interactions, building queries, and prepared
 statements.

Package: libkohana3.2-mod-image-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php
Description: swift, secure, and small PHP 5 framework, image module
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 A Kohana module for manipulating images.

Package: libkohana3.2-mod-orm-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php
Description: swift, secure, and small PHP 5 framework, ORM module
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 Kohana object relational mapping (ORM).

Package: libkohana3.2-mod-unittest-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php
Description: swift, secure, and small PHP 5 framework, unittest module
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 PHPUnit integration for Kohana.

Package: libkohana3.2-mod-userguide-php
Architecture: all
Depends: ${misc:Depends}, libkohana3.2-core-php, libjs-jquery, libjs-jquery-cookie
Description: swift, secure, and small PHP 5 framework, userguide module
 Kohana is a web application framework for PHP 5 that implements Hierarchical 
 Model View Controller (HMVC). It was designed to be secure, lightweight, and 
 easy to use.
 .
 Kohana user guide and live API documentation module.
