## libkohana3.2-php 3.2.2

=== debian/changelog ===
libkohana3.2-php (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 29 Sep 2012 18:41:04 +0200
