=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 	sed -i "/'APPPATH'/ s|realpath([^)]*)|'$(INSTDIR)/application'|" $(DESTDIR)/index.php
 	sed -i "/'MODPATH'/ s|realpath([^)]*)|'$(INSTDIR)/modules'|" $(DESTDIR)/index.php
 	sed -i "/'SYSPATH'/ s|realpath([^)]*)|'$(INSTDIR)/system'|" $(DESTDIR)/index.php
+	rm -f $(DESTDIR)/modules/image/media/guide/image/Thumbs.db
 	rm -f $(DESTDIR)/modules/userguide/media/guide/js/jquery.cookie.js
 	rm -f $(DESTDIR)/modules/userguide/media/guide/js/jquery.min.js
 	rm -f $(DESTDIR)/modules/userguide/vendor/markdown/License.text
