=== debian/watch ===
version=3

opts="uversionmangle=s/((?:b|rc).+)$/~$1/" \
  http://dev.kohanaframework.org/projects/kohana3/files \
  /attachments/download/[0-9]+/kohana-(3.2.[0-9\.]+).zip
